» Ubuntu » Paquets

Error

two or more packages specified (bluetooth oneiric)